Subject: Issue of T05-707
From: Rosie Luu <[email-masked]>
To: Lucy Jiang <[email-masked]>, 蒋文章<[email-masked]>
Cc: Lily <[email-masked]>, Kate <[email-masked]>, Susan <[email-masked]>
Date: Thu, 6 Dec 2018 16:59:07 +0700

Dear Nico and Lucy,

I wish to complain about item T05-707 that was shipped around the end of 
July. The fault was found on the box 06 of this shipment.

I am complaining because the fabric has arrived two tone, two colors. 
Our customers are very unhappy about that, they asked for returning 
these faulty blinds. As the result, we have to remake all the blinds for 
them. It wastes us a lot of time and money.

I look forward to hearing from you as soon as possible to resolve this 
problem.

I am attaching pictures of the faults for your reference.

Thanks and best regards,

Rosie.

--